:root {
	--pink: #f14e95;
	--bg: #0a0a0a;
	--bg2: #f14e95;
	--bg3: #fbf0ec;
	--shadow: 0 2px 2px rgb(0 0 0 / 0.5);
}

body {
	font-size: 1.2rem;
	font-family: 'Work Sans', sans-serif;
	min-height: 4000px;

}

.hero {
	position: relative;
	background-color: var(--bg3);
}

.hero2 {
	position: relative;
	z-index: 2;
}

.floral1 {
	position: absolute;
	width: 100%;
	height: 100%;

}

.floral1 img {
	width: 100px;

}

.floral3 {
	position: absolute;
	width: 100%;
	height: 100%;
}

.floral3 img {
	width: 100px;
	position: absolute;
	z-index: 1;
	top: 0;
	right: 0;

}

.floral4 {
	position: absolute;
	width: 100%;
	height: 100%;
}

.floral4 img {
	width: 200px;
	position: absolute;
	z-index: 1;
	bottom: 0;
	left: 0;

}

.floral4a {
	position: absolute;
	width: 100%;
	height: 100%;
}

.floral4a img {
	width: 200px;
	position: absolute;
	z-index: 1;
	top: 0;
	left: 0;
	transform: rotate(3.142rad);
}

.floral5 {
	position: absolute;
	width: 100%;
	height: 100%;
}

.floral5 img {
	width: 200px;
	position: absolute;
	z-index: 1;
	bottom: 0;
	right: 0;

}

.floral5a {
	position: absolute;
	width: 100%;
	height: 100%;
}

.floral5a img {
	width: 200px;
	position: absolute;
	z-index: 1;
	top: 0;
	right: 0;
	transform: rotate(3.142rad);
}

.floral6 {
	position: absolute;
	width: 100%;
	height: 100%;
}

.floral6 img {
	width: 80px;
	position: absolute;
	z-index: 1;
	top: 50px;
	left: 100px;

}

.floral7 {
	position: absolute;
	width: 100%;
	height: 100%;
}

.floral7 img {
	width: 70px;
	position: absolute;
	z-index: 2;
	top: 220px;
	left: 0;
	right: 0;
	margin-inline: auto;

}

.floral8 {
	position: absolute;
	width: 100%;
	height: 100%;
}

.floral8 img {
	width: 120px;
	position: absolute;
	z-index: 2;
	top: 120px;
	left: 0;
	right: 0;
	margin-inline: auto;


}

.floral1-rsvp {
	position: absolute;
	width: 100%;
	height: 100%;
}

.floral1-rsvp img {
	width: 150px;
	position: absolute;
	z-index: 2;
	top: 0;
	right: 0;
	transform: rotate(3.142rad);
}

.floral2-rsvp {
	position: absolute;
	width: 100%;
	height: 100%;
}

.floral2-rsvp img {
	width: 150px;
	position: absolute;
	z-index: 2;
	top: 0;
	left: 0;
	transform: rotate(3.142rad);
}

.floral3-rsvp {
	position: absolute;
	width: 100%;
	height: 100%;
}

.floral3-rsvp img {
	width: 150px;
	position: absolute;
	z-index: 2;
	bottom: 0;
	right: 0;
}

.floral4-rsvp {
	position: absolute;
	width: 100%;
	height: 100%;
}

.floral4-rsvp img {
	width: 150px;
	position: absolute;
	z-index: 2;
	bottom: 0;
	left: 0;
}

.zoom {
	animation: zoom-in 5s;
	scale: 110%;
}

.generate {
	border-radius: 5px;
}

.hero {
	min-height: 100vh;
}

.hero h4,
.hero p {
	text-shadow: var(--shadow);
	color: #000000;
}

.hero h1 {
	text-shadow: var(--shadow);
	color: #6e5942;
}

.hero h1 {
	font-family: 'Great Vibes', cursive;
	font-size: 6rem;
}

.hero h4 {
	font-family: 'montserrat';
	font-weight: 200;
	font-size: 18px;

}

.hero p {
	font-size: 1.4rem;
	font-weight: 200;
}

.hero a {
	font-size: 0.8rem;
	font-family: 'montserrat';
	font-weight: 400;
	color: #fbf0ec;
	background-color: #6e5942;
}

.hero a:hover {
	background-color: #64503b;
	color: #fbf0ec;
}

.hero4 img {
	width: 200px;
	box-shadow: var(--shadow);
}

.hero4 h1 {
	font-family: 'Trajan Pro', sans-serif;
	font-size: 1.5rem !important;
	font-weight: bold;
	color: #64503b;
}

.hero .hero4 h2 {
	font-family: 'Trajan Pro', sans-serif;
	font-size: 1rem;
	font-weight: bold;
	color: #64503b;
}

.elementor-shape-bottom svg {
	width: calc(300% + 1.3px);
	height: 144px;
}

.elementor-shape-top svg {
	width: calc(300% + 1.3px);
	height: 144px;
}

.elementor-shape[data-negative=false].elementor-shape-bottom {
	transform: rotate(180deg);
}

.elementor-shape[data-negative=false].elementor-shape-top {
	transform: rotate(0deg);
}

.elementor-shape-bottom {
	bottom: -1px;
}

.elementor-shape-top {
	top: -1px;
}

.elementor-shape {
	overflow: hidden;
	position: absolute;
	left: 0;
	width: 100%;
	line-height: 0;
	direction: ltr;
}

.elementor-shape-bottom:not([data-negative=true]) svg {
	z-index: -1;
}


.elementor-shape svg {
	display: block;
	width: calc(100% + 1.3px);
	position: relative;
	left: 50%;
	transform: translateX(-50%);
}

.elementor-shape-fill {
	fill: #fff !important;
}


.quotesayat {
	background-color: #dab89d;
	color: #fff;
	font-family: 'Futura Std', sans-serif;
	font-size: 1.1rem;
	font-weight: 400;
}

.home {
	padding-top: 5rem;
	padding-bottom: 5rem;
	position: relative;
}


.home h2,
.gallery h2,
.gifts h2 {
	color: var(--pink);
	font-family: 'Great Vibes';
	font-size: 5rem;
	font-weight: bold;
}

.home h1 {
	font-family: 'Trajan Pro', sans-serif;
	font-weight: bold;
	color: #64503b;
	font-size: 3rem;
}

.home h3 {
	color: #000000;
	font-size: 1.5rem;
	margin-bottom: 1rem;

}


.home .ayat p {
	font-family: 'Futura Std', sans-serif;
	font-size: 1.3rem;
	font-weight: 400;
	color: #666;
	/* text-shadow: var(--shadow); */
}

.home figure .caption1 p,
.caption2 p {
	color: #fff;
	text-shadow: var(--shadow);
}

.home .couple {
	margin-top: 100px;
}

.home .couple h3 {
	font-family: 'Dancing Script', sans-serif;
	font-size: 3.5rem;
	color: var(--pink);
}

.home .couple img {
	width: 80%;

}

.home a {
	font-family: 'montserrat';
	font-size: 0.8rem;
	text-decoration: none;
	border: solid 1px var(--bg2);
	color: #f1f1f1;
	padding: 9px;

}

.home .flower-couple img {
	width: 300px !important;
}

.home .love {
	color: #64503b;
	font-size: 3rem !important;
}


.info {
	/* padding-top: 5rem;
	padding-bottom: 10rem; */
	position: relative;
	background-color: var(--bg3);
	min-height: 100vh;
}





.info h1 {
	font-family: 'Dancing Script', sans-serif;
	color: #64503b;
	font-size: 4rem;
	margin-bottom: 30px;
}

.info h2 {
	font-family: 'Trajan Pro', sans-serif;
	color: #64503b;
	font-size: 1.8rem;
}

.info h3 {
	font-family: 'Luxia', sans-serif;
	color: #64503b;
	font-size: 3rem;
}

.info p {
	font-family: 'Montserrat', sans-serif;
	font-size: 1rem;
	color: #64503b;
	font-weight: bold;
}

.info i {
	font-size: 1.8rem;
	margin-bottom: 10px;
}

.info a {
	background-color: #64503b;
	;
	color: #ffffff;
}

.info a:hover {
	background-color: #4e4e4e;
	color: #ffffff;
}

.info img {
	width: 150px;
}

.background-informasi {
	position: relative;

}

.background-informasi-set {
	position: absolute;
	z-index: -1;
	top: 0;
	left: 0;
	background-color: #bbc0ad;
	width: 100%;
	height: 100%;
	border-radius: 20px 20px 20px 20px;
	filter: opacity(0.5);

}

.box-info {
	width: 550px;
	height: 700px;
	box-shadow: 2px 2px 20px rgb(0 0 0 / 0.5);
	position: relative;
	border-radius: 15px 15px 15px 15px;
	background-color: var(--bg3);

}

.img-info {
	position: absolute;
	z-index: -1;
	top: 0;
	left: 0;
	background-position: center;
	background-size: cover;
	width: 100%;
	height: 100%;
	border-radius: 15px 15px 15px 15px;
	/* filter: brightness(0.5); */
}

.gallery,
.rsvp,
.gifts {
	padding-top: 10rem;
	padding-bottom: 8rem;
}

.gallery span,
.gifts span,
.terimakasih span {
	text-transform: uppercase;
	color: #666;
	font-size: 0.9rem;
	letter-spacing: 1px;
	display: block;
	margin-bottom: 1rem;
}

.gallery p,
.gifts p {
	font-size: 1rem;
	font-weight: 300;
}

.hitung-mundur {
	background-color: #ffffff;
	min-height: 50vh;
}

.hitung-mundur h1 {
	font-family: 'Dancing Script', sans-serif;
	font-size: 4rem;
	margin-bottom: 30px;
	color: #666;
}

.hitung-mundur h2 {
	font-family: 'Trajan Pro', sans-serif;
	font-size: 2.5rem;
	color: #666;
}

.story {
	background-color: var(--bg3);
	min-height: 60vh;
}

.story h2 {
	font-family: 'Dancing Script', sans-serif;
	font-size: 4rem;
	color: #64503b;
}

.story h3 {
	font-family: 'Montserrat', sans-serif;
	font-size: 1.2rem !important;
}

.story p {
	font-family: 'Montserrat', sans-serif;
	font-size: 1rem !important;
}

.timeline {
	list-style: none;
	padding: 1.4rem 0;
	margin-top: 1rem;
	position: relative;
}


.timeline::before {
	content: '';
	top: 0;
	bottom: 0;
	position: absolute;
	width: 1px;
	background-color: #64503b;
	left: 50%;
}


.timeline li {
	margin-bottom: 1.5rem;
	position: relative;
}

.timeline li::before,
.timeline li::after {
	content: '';
	display: table;
}

.timeline li::after {
	clear: both;
}

.timeline li .timeline-image {
	width: 130px;
	height: 130px;
	background-color: #ccc;
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	border-radius: 50%;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	border: 3px solid #64503b;
}


.timeline li .timeline-panel {
	width: 40%;
	float: left;
	border: 1px solid #ccc;
	padding: 2rem;
	position: relative;
	border-radius: 8px;
	background-color: #64503b;
	color: #fff;
}


.timeline li .timeline-panel::before {
	content: '';
	display: inline-block;
	position: absolute;
	border-top: 15px solid transparent;
	border-left: 15px solid #64503b;
	border-right: 0 solid #64503b;
	border-bottom: 15px solid transparent;
	top: 50px;
	right: -15px;

}


.timeline li .timeline-panel::after {
	content: '';
	position: absolute;
	display: inline-block;
	border-top: 14px solid transparent;
	border-left: 14px solid #64503b;
	border-right: 0 solid #64503b;
	border-bottom: 14px solid transparent;
	top: 51px;
	right: -13px;

}



.timeline li.timeline-inverted .timeline-panel {
	float: right;
}


.timeline li.timeline-inverted .timeline-panel::before {
	border-left-width: 0;
	border-right-width: 15px;
	left: -15px;
	right: auto;
}



.timeline li.timeline-inverted .timeline-panel::after {
	border-left-width: 0;
	border-right-width: 14px;
	left: -13px;
	right: auto;
}

.gallery {
	background-color: #f5f5f5;
}

.rsvp {

	position: relative;
	min-height: 100vh;
}

.rsvp2 {
	position: absolute;
	z-index: -2;
	/* background-color: #bbc0ad; */
	background-color: #dab89d;
	min-height: 100vh;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.rsvp2::after {
	content: '';
	position: absolute;
	background-image: url(img/background/bg-informasi.png);
	background-position: 30% 50%;
	background-size: cover;
	width: 100%;
	height: 100%;
	z-index: -1;
	top: 0;
	left: 0;
	min-height: 100vh;
}

.rsvp .bg-kolom {
	/* background-color: #858b73; */
	background-color: var(--bg3);
	border-radius: 25px 25px 25px 25px;
}

.rsvp h2 {

	color: #64503b;
	font-family: 'Monserrat';
	font-size: 4rem;
	font-weight: 400;

}

.rsvp p {
	color: white;
}


.rsvp form label {
	color: white;
}



.rsvp button {
	background-color: #64503b;
	color: white;
	border: 1px solid white;
	border: none;
}

.rsvp button:hover {
	background-color: #644e36;
	color: white;
	border: 1px solid white;
	border: none;
}

.komentar {
	font-family: 'Montserrat', sans-serif;
	position: relative;
	z-index: 3;
}

.tabel-komen {
	border-bottom: 1px solid #64503b;
}

.nama-komentar {
	color: #ad8004;
	font-weight: bold;
}

.isi-komentar {
	color: #000000;

}


.jmlh-komentar {
	color: #ad8004;
	font-family: 'montserrat', sans-serif;
	font-weight: 600;
	font-size: 1.3rem;
}

.gifts li img {
	width: 100px;
	margin-bottom: 10px;
}

.gifts h2 {
	color: #666;
	font-family: 'Luxia', sans-serif;
	font-size: 4rem;
	font-weight: 400;
}

.gifts .modal h2 {
	color: var(--bg2);
	font-family: 'Luxia', sans-serif;
	font-size: 2rem;
	font-weight: 400;
}

.gifts .modal-content {
	background-color: #141414;
}

.gifts .modal .btnclose {
	border: none;
	background-color: #141414;
	color: #eee;
}

.gifts .btn {
	background-color: #6e5942;
	color: #ffffff;
	font-family: 'luxia', sans-serif;
}

.gifts p {
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
}

.terimakasih {
	position: relative;
	min-height: 80vh;
	background-color: var(--bg3);
}

.terimakasih img {
	width: 150px;
}

.terimakasih h1 {
	color: #6e5942;
	font-family: 'Trajan Pro', sans-serif;
	font-weight: bold;
	text-shadow: var(--shadow);
}

.terimakasih span {
	text-transform: uppercase;
	color: #6e5942;
	font-size: 0.9rem;
	letter-spacing: 1px;
	display: block;
	margin-bottom: 1rem;
	text-shadow: var(--shadow);
}

footer {
	padding: 3rem;
	background-color: #ffffff;
	color: #043d72;
}

footer a {
	color: #043d72;
	font-weight: bold;
	text-decoration: none;
}


footer a:hover {
	color: #1860a3;
}

footer li {
	list-style: none;
	display: inline;
	margin: 0.5rem;
}


.audio-icon-wrapper {
	width: 4rem;
	height: 4rem;
	font-size: 4rem;
	position: fixed;
	bottom: 2.5rem;
	right: 2rem;
	cursor: pointer;
	color: white;
	opacity: 0.5;
	mix-blend-mode: difference;
	animation: rotating 4s linear infinite;
	transform-origin: center;
	display: flex;
	justify-content: center;
	align-items: center;
	line-height: 0;
}

.pagination_ {
	text-align: center;
	margin: 30px 30px 60px;
	user-select: none;
}

.pagination_ li {
	display: inline-block;
	margin: 5px;
	box-shadow: 0 5px 25px rgb(1 1 1 / 10%);
}

.pagination_ li a {
	color: #fff;
	text-decoration: none;
	font-size: 1em;
	line-height: 45px;
}

.previous_page,
.next_page {
	background: #6e5942;
	width: 80px;
	border-radius: 45px;
	cursor: pointer;
	transition: 0.3s ease;
}

.previous_page:hover {
	transform: translateX(-5px);
}

.next_page:hover {
	transform: translateX(5px);
}

.current_page,
.dots {
	background: #6e5942;
	width: 45px;
	border-radius: 50%;
	cursor: pointer;
}

.active_ {
	background: #ccc;
}

.disable_ {
	background: #ccc;
}


.link {
	text-decoration: none !important;
}

.link:hover,
.link:focus {
	color: cadetblue !important;
}

.custom-scrollbar-css {
	height: 410px;
}


/* Custom Scrollbar using CSS */
.custom-scrollbar-css {
	overflow-y: scroll;
}

/* scrollbar width */
.custom-scrollbar-css::-webkit-scrollbar {
	width: 5px;
}

/* scrollbar track */
.custom-scrollbar-css::-webkit-scrollbar-track {
	background: #eee;
}

/* scrollbar handle */
.custom-scrollbar-css::-webkit-scrollbar-thumb {
	border-radius: 1rem;
	background-color: #f14e95;
	background-image: linear-gradient(to top, #f14e95 0%, #dd78a4 100%);
}


@keyframes rotating {
	from {
		transform: rotate(0);
	}

	to {
		transform: rotate(360deg);
	}
}

@keyframes mymove {
	from {
		left: -300px;
	}

	to {
		left: 0px;
	}
}

@keyframes zoom-in {
	0% {
		scale: 100%;
	}

	100% {
		scale: 110%;
	}
}


@keyframes zoom-out {
	0% {
		scale: 160%;
	}

	100% {
		scale: 150%;
	}
}



.namaMempelai {
	position: relative;
	animation: mymove 5s;
}

.tampildata {

	font-size: 80%;

}

.simply-countdown>.simply-section {
	padding: 50px;
	margin: 4px;
}

.simply-countdown>.simply-section .simply-word {

	font-size: 70%;
}

/* Media Query */
/* Extra Large */
@media (max-width: 1400px) {
	.home .couple img {
		width: 100%;

	}

	@keyframes zoom-out {
		0% {
			scale: 130%;
		}

		100% {
			scale: 120%;
		}
	}

	.figure .p {
		margin-top: 350px;
	}

	.figure .box {
		width: 550px;
		height: 600px;
	}

	.figure .box img {
		scale: 130%;
		transition: 1s;
	}

	.figure-img:hover img {
		animation: zoom-out 1s;
		scale: 120%;
	}
}


@media (max-width: 1200px) {
	.home .heart {
		transform: translateX(-50%) translateY(45px);
	}



	.simply-countdown>.simply-section {
		padding: 42px;
		margin: 4px;
	}

	.simply-countdown>.simply-section .simply-word {

		font-size: 70%;
	}

	.tampildata {

		font-size: 70%;

	}

	.home .couple img {
		width: 100%;

	}


	@keyframes zoom-out {
		0% {
			scale: 120%;
		}

		100% {
			scale: 110%;
		}
	}

	.figure .p {
		margin-top: 250px;
	}

	.figure .box {
		width: 450px;
		height: 500px;
	}

	.figure .box img {
		scale: 120%;
		transition: 1s;
	}

	.figure-img:hover img {
		animation: zoom-out 1s;
		scale: 110%;
	}
}


/* laptop */
@media (max-width: 992px) {
	html {
		font-size: 75%;
	}

	.simply-countdown>.simply-section {
		padding: 40px;
		margin: 4px;
	}

	.home .heart {
		display: none;
	}

	.timeline::before {
		left: 60px;
	}


	.timeline li .timeline-image {
		left: 15px;
		width: 80px;
		height: 80px;
		margin-left: 45px;
		top: 16px;
	}

	.timeline li .timeline-panel {
		width: calc((100% - 200px));
		float: right;
	}

	.timeline li .timeline-panel::before {
		border-left-width: 0;
		border-right-width: 15px;
		left: -15px;
		right: auto;
	}

	.timeline li .timeline-panel::after {
		border-left-width: 0;
		border-right-width: 14px;
		left: -13px;
		right: auto;
	}

	.pagination_ {
		margin: 15px 15px 25px;
	}

	.pagination_ li {
		margin: 4px;
		box-shadow: 0 5px 25px rgb(1 1 1 / 10%);
	}

	.pagination_ li a {
		font-size: 1.1em;
		line-height: 40px;
	}

	.current_page,
	.dots {
		width: 40px;
		border-radius: 50%;
	}

	.previous_page,
	.next_page {
		width: 60px;
		border-radius: 30px;
	}


	.home .couple img {
		width: 100%;

	}

	.figure .box {
		width: 350px;
		height: 450px;
	}

	.figure .p {
		margin-top: 300px;
	}



	@keyframes zoom-out {
		0% {
			scale: 110%;
		}

		100% {
			scale: 100%;
		}
	}

	.figure .box img {
		scale: 110%;
		transition: 1s;
	}

	.figure-img:hover img {
		animation: zoom-out 1s;
		scale: 100%;
	}

	.info h1 {
		font-size: 4rem;
		margin-bottom: 30px;
	}

	.info h2 {
		font-size: 1.5rem;
	}

	.info i {
		font-size: 2rem;
		margin-bottom: 10px;
	}

	.info p {
		font-size: 1.2rem;
	}

}

/* tablet */
@media (max-width: 767px) {
	html {
		font-size: 72%;
	}


	.simply-countdown>.simply-section {
		padding: 40px;
		margin: 4px;
	}

	.mynavbar .nav-link {
		font-size: 2rem;
		text-align: center;
	}

	.sticky-top {
		overflow: hidden;
	}

	.timeline::before {
		left: 60px;
	}


	.timeline li .timeline-image {
		width: 50px;
		height: 50px;
	}

	.timeline li .timeline-panel {
		width: 72%;
		transform: translateX(-10px);
	}

	.timeline li .timeline-panel::before {
		top: 30px;
	}

	.timeline li .timeline-panel::after {
		top: 31px;
	}

	.pagination_ {
		margin: 15px 15px 45px;
	}

	.pagination_ li {
		margin: 4px;
		box-shadow: 0 5px 25px rgb(1 1 1 / 10%);
	}

	.pagination_ li a {
		font-size: 1.1em;
		line-height: 35px;
	}

	.current_page,
	.dots {
		width: 35px;
		border-radius: 50%;
	}

	.previous_page,
	.next_page {
		width: 60px;
		border-radius: 35px;
	}

	.home .couple img {
		width: 100%;

	}


	.figure .p {
		margin-top: 350px;
	}



	@keyframes zoom-out {
		0% {
			scale: 130%;
		}

		100% {
			scale: 120%;
		}
	}

	.figure .box {
		width: 520px;
		height: 520px;
	}


	.figure .box img {
		scale: 130%;
		transition: 1s;
	}

	.figure-img:hover img {
		animation: zoom-out 1s;
		scale: 120%;
	}

	.info h1 {
		font-size: 3.5rem;
		margin-bottom: 30px;
	}

	.info h2 {
		font-size: 1.2rem;
	}

	.info i {
		font-size: 1.8rem;
		margin-bottom: 10px;
	}

	.info p {
		font-size: 1rem;
	}

}

/* mobile phone */
@media (max-width: 576px) {

	html {
		font-size: 80%;
	}

	.hero h1 {
		font-size: 3rem;
	}

	.info h1 {
		font-size: 3.5rem;
		margin-bottom: 30px;
	}


	.info h2 {
		font-size: 1.2rem;
	}

	.info i {
		font-size: 1.8rem;
		margin-bottom: 10px;
	}

	.info p {
		font-size: 1rem;
	}

	.home h2,
	.story h2,
	.gallery h2,
	.rsvp h2,
	.gifts h2 {

		font-size: 3.5rem;

	}

	.simply-countdown>.simply-section {
		padding: 30px;
		margin: 2px;

	}

	.simply-countdown>.simply-section .simply-word {

		font-size: 70%;
	}




	.pagination_ {
		margin: 10px 10px 40px;
	}

	.pagination_ li {
		margin: 3px;
		box-shadow: 0 5px 25px rgb(1 1 1 / 10%);
	}

	.pagination_ li a {
		font-size: 0.8em;
		line-height: 25px;
	}

	.current_page,
	.dots {
		width: 25px;
		border-radius: 50%;
	}

	.previous_page,
	.next_page {
		width: 40px;
		border-radius: 25px;
	}

	.tampildata {

		font-size: 80%;

	}

	.home .couple img {
		width: 100%;

	}

	.figure .box {
		width: 450px;
		height: 500px;
	}


	.figure .p {
		margin-top: 280px;
	}


	@keyframes zoom-out {
		0% {
			scale: 130%;
		}

		100% {
			scale: 120%;
		}
	}

	.figure .box img {
		scale: 130%;
		transition: 1s;
	}

	.figure-img:hover img {
		animation: zoom-out 1s;
		scale: 120%;
	}

	.hidden-profil {
		display: none;
	}

}

@media (max-width: 575.5px) {
	.figure .box {
		width: 350px;
		height: 400px;
	}


	.figure .p {
		margin-top: 220px;
	}


	@keyframes zoom-out {
		0% {
			scale: 120%;
		}

		100% {
			scale: 110%;
		}
	}

	.timeline::before {
		left: 60px;
	}


	.timeline li .timeline-image {
		width: 50px;
		height: 50px;

	}

	.timeline li .timeline-panel {
		width: 60%;
		transform: translateX(-10px);
	}

	.timeline li .timeline-panel::before {
		top: 30px;
	}

	.timeline li .timeline-panel::after {
		top: 31px;
	}

	.figure .box img {
		scale: 120%;
		transition: 1s;
	}

	.figure-img:hover img {
		animation: zoom-out 1s;
		scale: 110%;
	}

	.home .ayat p {
		font-size: 1.1rem;
	}


}

@media (max-width: 360px) {
	.figure .box {
		width: 320px;
		height: 400px;
	}


	.figure .p {
		margin-top: 220px;
	}


	@keyframes zoom-out {
		0% {
			scale: 110%;
		}

		100% {
			scale: 100%;
		}
	}

	.figure .box img {
		scale: 110%;
		transition: 1s;
	}

	.figure-img:hover img {
		animation: zoom-out 1s;
		scale: 100%;
	}

	.home .couple h3 {
		font-size: 3rem;
	}

	.home .couple p {
		font-size: 1.5rem;
	}

	.hidden-profil {
		display: none;
	}

	.home .ayat p {
		font-size: 1rem;
	}


}